
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "54"; */
"54.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Specified Address"; ObjectID = "56"; */
"56.title" = "Adresse spécifiée";

/* Class = "NSTableColumn"; headerCell.title = "Remote File Path"; ObjectID = "73"; */
"73.headerCell.title" = "Chemin de fichier distant";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "90"; */
"90.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Resume/Merge"; ObjectID = "91"; */
"91.title" = "Reprendre/Fusionner";

/* Class = "NSMenuItem"; title = "Ask"; ObjectID = "92"; */
"92.title" = "Demander";

/* Class = "NSMenuItem"; title = "Replace"; ObjectID = "93"; */
"93.title" = "Remplacer";

/* Class = "AMPathPopUpButton"; placeholder = "No Selection"; ObjectID = "162"; */
"162.placeholder" = "Aucune sélection";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "163"; */
"163.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Connect To:"; ObjectID = "189"; */
"189.title" = "Se connecter à :";

/* Class = "NSTextFieldCell"; title = "Resume Mode:"; ObjectID = "190"; */
"190.title" = "Reprendre le mode :";

/* Class = "NSTextFieldCell"; title = "Destination:"; ObjectID = "194"; */
"194.title" = "Destination :";

/* Class = "NSTextFieldCell"; title = "Skip Files:"; ObjectID = "207"; */
"207.title" = "Ignorer les fichiers :";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "209"; */
"209.title" = "OtherViews";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "None"; ObjectID = "218"; */
"218.ibShadowedIsNilPlaceholder" = "Aucun";

/* Class = "NSMenuItem"; title = "FTP with Implicit SSL"; ObjectID = "2D2-9C-etd"; */
"2D2-9C-etd.title" = "FTP avec SSL implicite";

/* Class = "NSMenuItem"; title = "DreamObjects"; ObjectID = "5xd-sJ-Swb"; */
"5xd-sJ-Swb.title" = "DreamObjects";

/* Class = "NSMenuItem"; title = "SFTP"; ObjectID = "6sM-Cx-FvX"; */
"6sM-Cx-FvX.title" = "SFTP";

/* Class = "NSMenuItem"; title = "Amazon S3"; ObjectID = "Asm-48-VSU"; */
"Asm-48-VSU.title" = "Amazon S3";

/* Class = "NSTextFieldCell"; title = "User Name:"; ObjectID = "BfK-3F-808"; */
"BfK-3F-808.title" = "Utilisateur :";

/* Class = "NSTextFieldCell"; title = "Server:"; ObjectID = "Cme-Ju-C5l"; */
"Cme-Ju-C5l.title" = "Serveur :";

/* Class = "NSMenuItem"; title = "Microsoft Azure"; ObjectID = "IBH-62-r4m"; */
"IBH-62-r4m.title" = "Microsoft Azure";

/* Class = "NSMenuItem"; title = "WebDAV"; ObjectID = "L9o-FX-Sd6"; */
"L9o-FX-Sd6.title" = "WebDAV";

/* Class = "NSMenuItem"; title = "FTP"; ObjectID = "PCT-gc-PVu"; */
"PCT-gc-PVu.title" = "FTP";

/* Class = "NSMenuItem"; title = "OpenStack Swift"; ObjectID = "PIZ-C6-EkE"; */
"PIZ-C6-EkE.title" = "Fichiers Rackspace Cloud";

/* Class = "NSMenuItem"; title = "Amazon Drive"; ObjectID = "RbT-Ji-aNp"; */
"RbT-Ji-aNp.title" = "Amazon Drive";

/* Class = "NSTextFieldCell"; placeholderString = "ftp.domain.com"; ObjectID = "SwW-ZS-13t"; */
"SwW-ZS-13t.placeholderString" = "ftp.domaine.com";

/* Class = "NSTextFieldCell"; placeholderString = "username"; ObjectID = "TU0-ba-ZZU"; */
"TU0-ba-ZZU.placeholderString" = "nom d’utilisateur";

/* Class = "NSMenuItem"; title = "Google Drive"; ObjectID = "Xf5-QL-eHn"; */
"Xf5-QL-eHn.title" = "Google Drive";

/* Class = "NSMenuItem"; title = "Backblaze B2"; ObjectID = "YpL-Yn-H6s"; */
"YpL-Yn-H6s.title" = "Backblaze B2";

/* Class = "NSMenuItem"; title = "Box"; ObjectID = "Z3o-So-BLg"; */
"Z3o-So-BLg.title" = "Box";

/* Class = "NSTextFieldCell"; placeholderString = "password"; ObjectID = "ZXG-fy-Zh8"; */
"ZXG-fy-Zh8.placeholderString" = "mot de passe";

/* Class = "NSTextFieldCell"; placeholderString = "automatic"; ObjectID = "bIX-jH-1dF"; */
"bIX-jH-1dF.placeholderString" = "automatique";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "ioP-cI-kan"; */
"ioP-cI-kan.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Microsoft OneDrive for Business"; ObjectID = "kZS-vf-eez"; */
"kZS-vf-eez.title" = "Microsoft OneDrive Entreprise";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "m5m-dw-BKn"; */
"m5m-dw-BKn.title" = "Port :";

/* Class = "NSMenuItem"; title = "Microsoft OneDrive"; ObjectID = "msl-g5-bhQ"; */
"msl-g5-bhQ.title" = "Microsoft OneDrive";

/* Class = "NSMenuItem"; title = "Dropbox"; ObjectID = "qGU-N5-1Qs"; */
"qGU-N5-1Qs.title" = "Dropbox";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "qbJ-el-b0J"; */
"qbJ-el-b0J.title" = "Mot de passe :";

/* Class = "NSMenuItem"; title = "Rackspace Cloud files"; ObjectID = "uCF-Vu-2cw"; */
"uCF-Vu-2cw.title" = "Fichiers Rackspace Cloud";

/* Class = "NSTextFieldCell"; title = "Protocol:"; ObjectID = "ulS-5O-Wf2"; */
"ulS-5O-Wf2.title" = "Protocole :";

/* Class = "NSMenuItem"; title = "FTP with TLS/SSL"; ObjectID = "xU6-Fw-23V"; */
"xU6-Fw-23V.title" = "FTP avec TLS/SSL";

/* Class = "NSMenuItem"; title = "Keep Both"; ObjectID = "zbU-Su-iFi"; */
"zbU-Su-iFi.title" = "Conserver les deux";

/* Class = "NSMenuItem"; title = "WebDAV HTTPS"; ObjectID = "zg4-yc-nYS"; */
"zg4-yc-nYS.title" = "WebDAV HTTPS";
